QwtPickerClickPointMachine(3)

NAME
QwtPickerClickPointMachine -

SYNOPSIS

#include <qwt_picker_machine.h>

Inherits QwtPickerMachine.

  Public Member Functions
virtual CommandList transition (const QwtEventPattern &, const QEvent *)

  Additional Inherited Members

Detailed Description

A state machine for point selections. Pressing QwtEventPattern::MouseSelect1 or QwtEventPattern::KeySelect1 selects a point.

See also:
    QwtEventPattern::MousePatternCode, QwtEventPattern::KeyPatternCode

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.